/* style.css */
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  line-height: 1.6;
  background-color: #f9f9f957;
}

header {
  background: #333;
  color: #fff;
  padding: 1rem 0;
  text-align: center;
}

nav a {
  margin: 0 1rem;
  color: #fff;
  text-decoration: none;
}

section {
  padding: 2rem;
}

.project {
  background: #fff;
  padding: 1rem;
  margin-top: 1rem;
  border-left: 4px solid #333;
}

footer {
  background: #222;
  color: #fff;
  text-align: center;
  padding: 1rem;
}
IMG{
  width: 200px;
  height: 200px;
  object-fit: cover;
  border-radius: 50%;
  border: 4px solid #333;
  display: block;
  margin: 1rem auto;
}
